Subject: Re: [RFC PATCH net-next 0/9] tipc: misc updates for 3.7

From: Paul Gortmaker <[email-masked]>
Date: Mon, 20 Aug 2012 09:46:16 -0400

On 12-08-20 05:27 AM, David Miller wrote:
> From: Paul Gortmaker <[email-masked]>
> Date: Thu, 16 Aug 2012 18:09:05 -0400
> 
>> This series gets some more largely trivial things out of
>> the way.  Most interesting are:
>>
>> 1) fix lockdep splat from bearer init by pushing the setup
>>    off to schedule_work.
>>
>> 2) simplification of configuration by removal of a couple of
>>    tuning knobs which used to have low default values.
>>
>> The remainder are largely innocuous, I think.  I did wonder
>> if there was an alternate/better way to handle the splat though.
>>
>> I've done my own local testing of this series on today's net-next
>> commit 2ea214929d601 ("Merge branch 'for-davem' ... wireless-next")
>>
>> I'll wait a couple of days to allow for any possible feedback and
>> change requests, and then send a pull request after that.
> 
> All applied, thanks Paul.
> 
> It's less useful for you to build the GIT tree "later", at least for
> me.
> 
> If the patches are good and there is no feedback asking for changes,
> I want to be able to just pull them into my tree immediately as I
> did here.

OK, I will go back to what I was doing before, i.e. putting them
on kernel.org and putting the git:// location in the 0/N summary
all in one step.

Paul.

> Thanks.